.max-logo-width.thumbnail-logo-partpage {max-width: 150px;}
.shorten-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sr-thumbnail {
    padding: 15px;
    background-color: #f5f5f5;
}
.sr-thumbnail-height {
    min-height: 300px;
}
.filters-thumbnail {
    padding: 25px;
    background-color: #f5f5f5;
}
.modal-thumbnail {
    padding: 20px;
    background-color: #f5f5f5;
    margin-bottom: 0px;
}
.sr-ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-horizontal.dl-searchresults dt{
    width: 100px;
}

.dl-horizontal.dl-searchresults-top dd{
    margin-left: 70px;
}
.dl-horizontal.dl-searchresults-top dt{
    width: 55px;
}

.dl-horizontal.dl-searchresults dd{
    margin-left: 120px;
}
@media (max-width: 768px) {
    .dl-horizontal.dl-searchresults-top dd{
        margin-left: 0px;
    }
    .dl-horizontal.dl-searchresults dd{
        margin-left: 0px;
    }
}
img.sr-mfg-logo.thumbnail {
    max-width: 100px;
}
.modal-body {
    padding: 20px;
}
.sr-mfg-logo img.thumbnail {
    margin-bottom: 5px
}
.hr-searchresults-top, .hr-partpage-top {
    margin-top: 10px;
    margin-bottom: 10px;
    border-color: #ddd;
}
#partpage_tabs .label {
    margin: 20px 0 10px;
}
#partpage_tabs .tab-content {
    padding: 30px 30px 0;
    border-radius: 0 0 4px 4px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.partpage-thumbnail {
    padding: 25px;
    background-color: #f5f5f5;
}
.dl-horizontal-partpage {
    margin-top: 15px
}
.dl-horizontal-contact {
    margin-bottom: 10px;
    margin-top: 10px;
}
.thumbnail-logo-partpage {
    margin: 0 0 10px;
}
.h1-partpage {
    margin-top: 25px;
}
.sr-filters-title {
    margin-bottom: 20px;
    margin-top: 0;
}
@media (max-width: 991px) {
    #pagepage-partlisting .well-lg .input-group-addon {
        width: 85px;
        text-align: left;
    }
    #pagepage-partlisting .well-lg .input-group {
        width: 100%;
        padding: 10px 0px;
    }
}
.contact-message {
    margin: 5px 0;
}
.filter-label:hover {
    cursor:pointer;
}
.filter-label .text-muted:hover {
    color: #337ab7 !important;
}
hr.hr-jtron-color {
    border-top: 1px solid #aaa;
}
#remote_quote_button.btn-partpage {
    width: 100%;
    display: block;
    padding: 20px;
    font-size: 20px;
}
#bbx_contact_description {
    resize: vertical;
}
ol.breadcrumb {
    border: 1px solid #ddd;
}
.container .jumbotron, .container-fluid .jumbotron {
    border: 1px solid #ddd;
}
#partpage_tabs .tab-content {
    background-color: #f5f5f5;
}
#partpage_tabs .nav-tabs li a {
    background-color:  #fff;
    border: 1px solid #ddd;
}
#partpage_tabs .nav-tabs li a:hover {
    background-color: #f5f5f5;
}
#partpage_tabs .nav-tabs>li.active>a {
    background-color: #f5f5f5;
    border-bottom: 1px solid transparent;
}
.text-muted-dark {
    color: #444;
}
#partpage_tabs .nav-tabs li {
    max-width: 50%;
}
.text-muted-light {
    color: #bbb;
}
.dot-slider {
    font-size: 9px;
    position: relative;
    bottom: 5px;
    color: #fff;
}
#bx4_other_images .img-responsive {
    margin-right: auto;
    margin-left: auto;
}